@charset "UTF-8";

#main .title {
	border-bottom: solid #696969;
	color: #696969;
}

#main .contents {
	font-size: 20px;
}

#main .line {
	border-bottom: solid #696969;
}

#main .name {
	float: left;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}

#main .date {
	float: left;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	margin-left: 10px;
}

#main .clear{
	clear:both;
}

#main .back {
	margin-top: 20px;

}
